---
title: One Piece of Work-From-Home Advice That No One Will Give You
---

Since COVID-19 is a serious concern, a lot of companies are asking their employees to work remotely right now. Many of these people have never worked remotely before. Let me tell you, it is different. I've been working from home for about ten years now so let me give you some advice. This time around, I'll skip over the parts about having a desk set aside for your work, making sure to set time boundaries on your work, &c, &c because that's been pretty thoroughly covered elsewhere. I'm going to tell you the part that I haven't seen anyone else say aloud.

You aren't going to feel productive. And it isn't because you are distracted. In fact, it might be because you have fewer distractions!

Allow me to explain. If you are used to working in an office, you are probably accustomed to office chit-chat and doing little laps around the office all day. You talk to the person at the front desk, then to your friend two cubicles down. You get some coffee before you "dive in." Your manager stops by to see how softball went. Someone stops by to say that it is Sylvia's birthday and there is cake in the break room. The guy from facilities needs to stand on your desk to fix that air vent. While he's at it you can't work anyway, so you chat about the Saints. And then you go get that cake, and a coffee refill. You sit down to work, but you stand up again one minute later after you print out that report. You walk to the printer, but your manager catches you on the way and wants to know what you think about the new format for the weekly business unit review. It's getting close to lunch time. &c, &c.

When you work from home your day is different. You are probably trying extra hard to be diligent. You make coffee before your designated start time, because you don't want to be away from your computer if your manager "pings" you. There is no one to chat with on your commute down the hall to your post in the spare bedroom. You might not even have a printer, but if you do, you can reach it from your chair. Your manager doesn't swing by your desk or catch you in the corridor. If they need to talk, they'll schedule a meeting. You eat lunch on a schedule and keep snacks on your desk.

The result of this is a lot less "fluff" in your day. Because you are moving less and talking less, you feel like you are less productive. The truth is, you've probably been getting all your work done in [the three productive hours you actually have every day](https://www.inc.com/melanie-curtin/in-an-8-hour-day-the-average-worker-is-productive-for-this-many-hours.html). I'm not saying this is a bad thing! A lot of people have this revelation after some time working from home and they feel intense guilt about it. I'm telling you it is natural! [Medieval peasants worked about half as much as we do now!](https://groups.csail.mit.edu/mac/users/rauch/worktime/hours_workweek.html). [Hunter-gatherers work about half as much as typical office workers!](http://rewild.com/in-depth/leisure.html) I think we're honestly not built for eight hours of constantly coding or fiddling with reports in a day. We've been fooling ourselves.

I think we all need negative space in our days. We need time to rest and think. It's gauche to admit that in our puritan work culture. We need to be constantly in motion and be seen being constantly in motion. So the average office is a dryer full of ping-pong balls all bouncing off of each other, going round and round, but not making much forward progress. In fact, we're all probably melting a little.

When it is time to work, work hard. Then, embrace the negative space. Rest and think and plan and read. And find time for chit-chat and cake and coffee. Trust yourself and find your rhythm.
